## libbenchmark-apps-perl 0.04

=== debian/changelog ===
libbenchmark-apps-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #669912)

 -- Nuno Carvalho <smash@cpan.org>  Sat, 21 Apr 2012 22:00:03 +0100
