=== debian/watch ===
version=3
http://search.cpan.org/dist/Benchmark-Apps/   .*/Benchmark-Apps-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
