## libbenchmark-apps-perl 0.05

=== debian/changelog ===
libbenchmark-apps-perl (0.05-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * Add new upstream copyright holder.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Drop build-dependencies on libtest-pod*.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Make package autopkgtest-able
  * d/copyright:
    - Correct spelling of Alberto Simoes's name
  * d/patches:
    - Add patch update-cpan-urls
  * d/u/metadata:
    - Add upstream metadata
  * d/watch:
    - Migrate to version 4 of the watch file format

 -- Nick Morrott <nickm@debian.org>  Fri, 15 Nov 2019 11:18:23 +0000
