=== debian/control ===
Source: libbenchmark-apps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbenchmark-apps-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbenchmark-apps-perl.git
Homepage: https://metacpan.org/release/Benchmark-Apps
Testsuite: autopkgtest-pkg-perl

Package: libbenchmark-apps-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple module to benchmark applications
 Benchmark::Apps can be used to perform simple benchmarks on programs.
 Basically, it can be used to benchmark any program that can be called with a
 system call.
