=== debian/watch ===
version=4
https://metacpan.org/release/Benchmark-Apps   .*/Benchmark-Apps-v?@ANY_VERSION@@ARCHIVE_EXT@$
